
.site-lang-ru #wb_header { height: 114px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-ru #wb_main { height: 1620px; padding-bottom: 50px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 65px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/f5b6d1992b09871330466c23ba0cb7d2.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1799px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1749px; min-height: 1799px; }
#wb_element_instance1451 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1452 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1452 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1453 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance1453 > ul { display: block; }
#wb_element_instance1453 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance1453, #wb_element_instance1453 ul { text-align: center; }
#wb_element_instance1453 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance1453 li { margin: 0px 6px 2px 6px; }
#wb_element_instance1453 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1453 li.over > a, #wb_element_instance1453 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance1453 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1453:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1453:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1453:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1454 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance1455 { top: 120px; left: 0px; min-width: 990px; width: 990px; min-height: 1400px; height: 1400px; display: block; z-index: 156; }
#wb_element_instance1455 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance1455 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1400px; }
#wb_element_instance1456 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 90px; height: 90px; display: block; z-index: 158; }
#wb_element_instance1456 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1456 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 90px; }
#wb_element_instance1457 { top: 60px; left: 170px; min-width: 690px; width: 690px; min-height: 34px; height: 34px; display: block; z-index: 175; }
#wb_element_instance1458 { top: 130px; left: 30px; min-width: 460px; width: 460px; min-height: 816px; height: 816px; display: block; z-index: 241; }
#wb_element_instance1459 { top: 130px; left: 520px; min-width: 430px; width: 430px; min-height: 425px; height: 425px; display: block; z-index: 243; }
#wb_element_instance1460 { top: 629px; left: 530px; min-width: 397px; width: 397px; min-height: 24px; height: 24px; display: block; z-index: 1734; }
#wb_element_instance1461 { top: 670px; left: 499px; min-width: 460px; width: 460px; min-height: 306px; height: 306px; display: none; z-index: 244; }
#wb_element_instance1462 { top: 995px; left: 535px; min-width: 370px; width: 370px; min-height: 24px; height: 24px; display: none; z-index: 1737; }
#wb_element_instance1463 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 114px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
.site-lang-uk #wb_main { height: 1620px; padding-bottom: 50px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 65px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center bottom; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1799px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1749px; min-height: 1799px; }
#wb_element_instance1464 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance1465 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance1465 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1466 { top: 20px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3823; }
#wb_element_instance1466 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1467 { top: 51px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3714; }
#wb_element_instance1467 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1468 { top: 81px; left: 960px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 3822; }
#wb_element_instance1468 img { width: 25px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1469 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance1469 > ul { display: block; }
#wb_element_instance1469 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance1469, #wb_element_instance1469 ul { text-align: center; }
#wb_element_instance1469 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance1469 li { margin: 0px 6px 2px 6px; }
#wb_element_instance1469 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance1469 li.over > a, #wb_element_instance1469 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance1469 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1469:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1469:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1469:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1470 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 4212; }
#wb_element_instance1471 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance1472 { top: 0px; left: 0px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3514; }
#wb_element_instance1473 { top: 0px; left: 900px; min-width: 90px; width: 90px; min-height: 40px; height: 40px; display: block; z-index: 3441; }
#wb_element_instance1474 { top: 120px; left: 0px; min-width: 990px; width: 990px; min-height: 1400px; height: 1400px; display: block; z-index: 156; }
#wb_element_instance1474 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.8; }
#wb_element_instance1474 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1400px; }
#wb_element_instance1475 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 90px; height: 90px; display: block; z-index: 158; }
#wb_element_instance1475 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance1475 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 90px; }
#wb_element_instance1476 { top: 60px; left: 170px; min-width: 690px; width: 690px; min-height: 34px; height: 34px; display: block; z-index: 175; }
#wb_element_instance1477 { top: 240px; left: 10px; min-width: 470px; width: 470px; min-height: 24px; height: 24px; display: block; z-index: 239; }
#wb_element_instance1478 { top: 130px; left: 30px; min-width: 460px; width: 460px; min-height: 816px; height: 816px; display: block; z-index: 241; }
#wb_element_instance1479 { top: 230px; left: 476px; min-width: 30px; width: 30px; min-height: 1710px; height: 1710px; display: block; z-index: 242; }
#wb_element_instance1480 { top: 130px; left: 520px; min-width: 430px; width: 430px; min-height: 425px; height: 425px; display: block; z-index: 243; }
#wb_element_instance1481 { top: 629px; left: 530px; min-width: 397px; width: 397px; min-height: 24px; height: 24px; display: block; z-index: 1734; }
#wb_element_instance1482 { top: 642px; left: 345px; min-width: 370px; width: 370px; min-height: 24px; height: 24px; display: block; z-index: 1736; }
#wb_element_instance1483 { top: 670px; left: 499px; min-width: 460px; width: 460px; min-height: 306px; height: 306px; display: none; z-index: 244; }
#wb_element_instance1484 { top: 995px; left: 535px; min-width: 370px; width: 370px; min-height: 24px; height: 24px; display: none; z-index: 1737; }
#wb_element_instance1485 { top: 0px; left: 0px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 248; }
#wb_element_instance1486 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1451 p:last-child { margin-bottom: 0; }
#wb_element_instance1451 { opacity: 1; }
#wb_element_instance1452 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1454 p:last-child { margin-bottom: 0; }
#wb_element_instance1454 { opacity: 1; }
#wb_element_instance1457 p:last-child { margin-bottom: 0; }
#wb_element_instance1457 { opacity: 1; }
#wb_element_instance1458 p:last-child { margin-bottom: 0; }
#wb_element_instance1458 { opacity: 1; }
#wb_element_instance1459 p:last-child { margin-bottom: 0; }
#wb_element_instance1459 { opacity: 1; }
#wb_element_instance1460 p:last-child { margin-bottom: 0; }
#wb_element_instance1460 { opacity: 1; }
#wb_element_instance1461 p:last-child { margin-bottom: 0; }
#wb_element_instance1461 { opacity: 1; }
#wb_element_instance1462 p:last-child { margin-bottom: 0; }
#wb_element_instance1462 { opacity: 1; }
#wb_element_instance1464 p:last-child { margin-bottom: 0; }
#wb_element_instance1464 { opacity: 1; }
#wb_element_instance1465 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1466 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1467 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1468 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1471 p:last-child { margin-bottom: 0; }
#wb_element_instance1471 { opacity: 1; }
#wb_element_instance1476 p:last-child { margin-bottom: 0; }
#wb_element_instance1476 { opacity: 1; }
#wb_element_instance1477 p:last-child { margin-bottom: 0; }
#wb_element_instance1477 { opacity: 1; }
#wb_element_instance1478 p:last-child { margin-bottom: 0; }
#wb_element_instance1478 { opacity: 1; }
#wb_element_instance1479 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 4px dashed #303030;; }
#wb_element_instance1480 p:last-child { margin-bottom: 0; }
#wb_element_instance1480 { opacity: 1; }
#wb_element_instance1481 p:last-child { margin-bottom: 0; }
#wb_element_instance1481 { opacity: 1; }
#wb_element_instance1482 p:last-child { margin-bottom: 0; }
#wb_element_instance1482 { opacity: 1; }
#wb_element_instance1483 p:last-child { margin-bottom: 0; }
#wb_element_instance1483 { opacity: 1; }
#wb_element_instance1484 p:last-child { margin-bottom: 0; }
#wb_element_instance1484 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
